@model BSIStore.Models.Produto

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Produto</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.validade)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.validade)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CategoriaId)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Categoria.Descricao)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.preco)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.preco)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
